@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.thrColEls #container {
	max-width: 800px;
	width: auto;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #202020;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 1em;
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 


.thrColEls #mainContent {
	margin: 1em 3em;
	color: #CCC;
} 

#logo {
  text-align: center;
}
a,
a:link,
a:active,
a:hover {
	color: #FFF;
}